Dancer::Logger::Null(3pm)

NAME
Dancer::Logger::Null - blackhole-like silent logging engine for Dancer

VERSION
version 1.3522

SYNOPSIS

DESCRIPTION
This logger acts as a blackhole (or /dev/null, if you will) that discards all the log messages instead of displaying them anywhere.

METHODS

  _log
Discards the message.

AUTHOR
Dancer Core Developers

COPYRIGHT AND LICENSE
This software is copyright (c) 2010 by Alexis Sukrieh.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.